Page MenuHomePhabricator

Notify English Wikipedia editors of iOS description editing
Closed, ResolvedPublic

Description

Per management request, because this touches the compromise for mobile descriptions, we have disabled support for English, but would like to enable it in an upcoming bug-fix revision.

Please see parent task for behavior as currently implemented. Note that we never override or overwrite the local description if available, and we believe this respects the agreement reached during Android's launch last year.

This task is to take whatever communication or notification steps are deemed prudent before launch.

Event Timeline

JMinor triaged this task as Normal priority.Oct 29 2018, 6:07 PM
JMinor created this task.
JMinor assigned this task to Johan.Nov 6 2018, 10:25 PM
Restricted Application added a project: User-Johan. · View Herald TranscriptNov 6 2018, 10:25 PM
Johan added a comment.Dec 12 2018, 4:16 PM

This has been posted on the relevant pages, both the main page for short descriptions both also the Wikidata state of affairs page where a lot of conversation regarding short descriptions has been taking place, to make sure everyone involved can easily find the information:
https://en.wikipedia.org/wiki/Wikipedia_talk:Short_description
https://en.wikipedia.org/wiki/Wikipedia_talk:Wikidata/2018_State_of_affairs

This should be the right balance between making sure interested parties are likely to be aware of what's happening and not taking up the attention of editors who don't use the iOS app and have no specific interest in short descriptions.

Johan added a comment.Jan 16 2019, 5:49 AM

Notifications that this has been included in the new beta version were posted on Monday.

Johan moved this task from Backlog to Do now on the User-Johan board.Jan 16 2019, 9:15 AM
JMinor closed this task as Resolved.Jan 24 2019, 7:09 PM
Johan moved this task from Do now to Archive on the User-Johan board.Feb 22 2019, 1:10 PM